* {
    margin: 0;
    padding: 0;
}
body {
    padding: 0;
    margin: 0;
    font-family: "Roboto-Regular" sans-serif;
}

/* variables start */
:root {
    --yellow-color: #fbcb0c;
    --green-color: #1d4d1f;
    --heading:44px;
    --font18:18px;
    --ptb80:80px 0;
    --mtb80:80px 0;
    --ptb40:40px 0;
    --mtb40:40px 0;
    --color-black:#666666;
  }

/* font family Roboto */
@font-face {
    src: url(../fonts/PlayfairDisplay-Regular.ttf);
    font-family: "PlayfairDisplay-Regular";
}
@font-face {
    src: url(../fonts/PlayfairDisplay-Italic.ttf);
    font-family: "PlayfairDisplay-Italic";
    font-style: italic;
}

@font-face {
    src: url(../fonts/Roboto-Regular.ttf);
    font-family: "Roboto-Regular";
}


.header-section{
    background-image: url(../img/nature_bg.jpg);
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-section .header-content, .header-section .thankyou-content{
    text-align: center;
}
.header-section .header-content img{
    margin-bottom: 2%;
}
.header-section .header-content h2{
    font-family: "PlayfairDisplay-Italic";
    font-size: 6vw;
    color: #fff;
    margin-bottom: 4%;
    font-style: italic;
}
.header-section .thankyou-content h1{
    font-family: "PlayfairDisplay-Italic";
    font-size: 8vw;
    color: #fff;
    margin-bottom: 2%;
    font-style: italic;
}
.header-section .thankyou-content p{
    font-family: "Roboto-Regular" sans-serif;
    font-size: 2.3rem;
    color:#fff;
    text-transform: uppercase;
    font-weight: 500;

}
.header-section .header-content form{
    font-family: "Roboto-Regular" sans-serif;
}
.btn-red{
    background-color: #ed1845;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 20px;
}
.btn-red:hover{
    color: #fbcb0c;
}
